html{
	height: 100%;
}
ul, ul li {
	margin-left: 0;
	padding-left: 8;
}
audio {
	width: 100%;
}
.icon-bar {
	background-color:#fff;
}
.navbar-trans {
	background-color:#279ddd;
    color:#fff;
}
.navbar-trans li>a:hover,.navbar-trans li>a:focus,.navbar-trans li.active {
	background-color:#38afef;
}
.navbar-trans a{
    color:#fefefe;
}
.navbar-trans .form-control:focus {
	border-color: #eee;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(100,100,100,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(100,100,100,0.6);
}
.footer {
	text-align: center;
    font-size: small;
    line-height: 30px;
    vertical-align: middle;
}
.underline-box {
	border-bottom:1px solid;
	width:98%;
	margin-left: 0px;
}
/** Social Button CSS **/

.share-btn {
    display: inline-block;
    color: #ffffff;
    border: none;
    padding: 0.5em;
    width: 4em;
    box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);
    outline: none;
    text-align: center;
}

.share-btn:hover {
  color: #eeeeee;
}

.share-btn:active {
  position: relative;
  top: 2px;
  box-shadow: none;
  color: #e2e2e2;
  outline: none;
}

.share-btn.twitter     { background: #55acee; }
.share-btn.google-plus { background: #dd4b39; }
.share-btn.facebook    { background: #3B5998; }
.share-btn.linkedin    { background: #4875B4; }
.share-btn.email       { background: #444444; }
.share-btn.weixin      { background: #33FF64; }

@media (max-width: 480px){
	#title {
        font-size: small;
    }
	#sundaysMessages {
		display: none;
	}
	.col-xs-6 {width:100%;}
}
@media (min-width: 480px) and (max-width: 768px) {
	#sundaysMessages {
		display: none;
	}
	.col-xs-6 {
		padding-left: 5px;
		padding-right: 5px;
	}
}
@media (min-width: 768px) {
	.col-sm-6 {
		padding-left: 5px;
		padding-right: 5px;
	}
}
@media (min-width: 992px)  {
   .col-md-4 {
		padding-left: 5px;
		padding-right: 5px;
	}
}
